.pc-overlay {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	z-index: 3;
	position: absolute;
	top: 0 !important;
	padding: var(--spacing-spacing-xl, 3rem);
	gap: 1rem;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 51.56%, #000 100%);
}

.pc-is-con {
	display: flex;
	padding: 0rem 0.5rem;
	align-items: flex-start;
	gap: 0.5rem;
	background: #FFF;
}

.pc-is-text {
	color: #000;
	text-align: center;
	font-family: basic-sans, sans-serif;
	font-size: 1rem;
	font-style: normal;
	font-weight: 900;
	line-height: 1.5rem;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
}

.pc-hero-title {
	font-family: headline-gothic-atf-rough-n2, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 8rem;
	line-height: 6.5625rem;
}

@media (max-width: 576px) {
	.pc-hero-main-container {
		height: 30rem !important;
	}

	.video-controls-container {
		right: 0.038rem;
		top: 0.075rem;
	}

	.pc-overlay {
		padding: var(--spacing-spacing-lg, 2rem) var(--spacing-spacing-md, 1.5rem) !important;
	}

	.pc-hero-title {
		font-size: 4rem;
		font-style: normal;
		font-weight: 400;
		line-height: 3.1875rem;
	}
}